#cn-circled .cn-list-head {
	margin-bottom: 35px;
}

#cn-circled .cn-list-body.cn-entry-single {
	font-size: 16px;
	line-height: normal;
}

/* Start */
#cn-circled .cn-list-actions {
	margin: 24px 0;
}

#cn-circled .cn-category-select {
	font-size: 12px;
	height: auto;
	min-width: 250px;
	max-width: 100%;
}

#cn-circled .chosen-container {
	max-width: 100%;
}

#cn-circled .cn-alphaindex {
	clear: both;
	padding-top: 20px;
	text-align: right;
}

#cn-circled #cn-page-nav {
	clear: both;
	padding-top: 24px;
}

#cn-circled .cn-search {
	float: right;
	padding-bottom: 15px;
}

#cn-circled .cn-search label {
	display: none;
}

#cn-circled form.cn-form {
	clear: both;
	margin: 0;
	text-align: left;
}

#cn-circled form.cn-form select.cn-cat-select {
	font-size: 12px;
	height: auto;
	max-width: 100%;
	min-width: 250px;
}

#cn-circled #cn-list-body {
	padding-top: 12px;
}

/* End */

#cn-circled .cn-list-body {
	font-size: 0;
	line-height: 0;
	margin: 0;
	width: 100%;
}

#cn-circled .cn-list-section-head {
	display: none; /* The section head break the neat grid template layout, so lets hide it. The `show_alphahead` and `repeat_alphaindex` output options are disabled by the template. */
}

#cn-circled .cn-list-row,
#cn-circled .cn-list-row-alternate {
	display: inline-block;
	margin: 0 0 48px;
	position: relative;
	vertical-align: top;
	width: 50%;
}

#cn-circled .cn-list-row.cn-circled-single,
#cn-circled .cn-list-row-alternate.cn-circled-single {
	width: 100%;
}

#cn-circled .cn-circled-thumb {
	position: absolute;
	top: 0;
}

#cn-circled .cn-entry-single .cn-circled-thumb {
	position: relative;
}

#cn-circled .cn-circled-thumb span.cn-image-style {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-color: transparent;
	border: 3px solid #DEDEDC;
	box-sizing: border-box;
	display: inline-block;
	float: left;
	line-height: 0;
	margin: 0;
	max-width: 100%;
	padding: 2px;
	width: auto;
}

#cn-circled .cn-circled-thumb img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	box-shadow: none;
	float: left;
}

#cn-circled .cn-image-none span {
	display: block;
	font-size: 12px;
	line-height: normal;
	margin-top: 10%;
	vertical-align: middle;
}

#cn-circled .cn-circled-content:before {
	content: '';
	width: 100px;
	height: 3px;
	background: #DEDEDC;
	position: absolute;
	top: 0;
}

#cn-circled .cn-circled-content {
	font-size: 14px;
	padding: 27px 20px 0 0;
	margin: 0 0 0 125px;
}

#cn-circled .cn-circled-content h3 {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 16px;
	font-weight: 700;
	letter-spacing: 2px;
	line-height: 1.3em;
	margin: 0;
	text-transform: uppercase;
}

#cn-circled .cn-circled-content .title {
	color: #B3B3B1;
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 14px;
	line-height: 100%;
	font-style: italic;
	margin: 3px 0 20px;
}

#cn-circled .cn-circled-content p {
	font-size: 14px;
	line-height: 1.4em;
	margin: 0 0 10px;
}

#cn-circled .cn-circled-excerpt {
	padding-bottom: 48px;
}

#cn-circled .cn-circled-contact {
	position: absolute;
	text-align: center;
}

#cn-list span.social-media-block {
	display: inline-block;
	margin: 0 0 10px 0;
}


#cn-circled span.social-media-network {
	display: inline-block;
	margin: 0 4px 0 0;
}

#cn-circled span.email-address-block {
	display: inline-block;
	margin: 0 0 10px 0;
}

#cn-circled span.email-address-block img {
	vertical-align: middle;
	margin-bottom: 4px;
}

#cn-circled span.phone-number-block {
	line-height: normal;
	font-size: 12px;
}

#cn-circled span.phone-number-block a.value {
	display: block;
}

#cn-circled .cn-circled-detail-link:before {
	content: "{";
	font-size: 20px;
	margin-right: 4px;
	font-weight: 900;
	color: #DEDEDC;
	position: relative;
	top: -3px;
}

#cn-circled .cn-circled-detail-link {
	font-size: 12px;
	line-height: normal;
	text-align: right;
	/*margin-top: 20px;*/
	/*margin-bottom: 15px;*/
	position: absolute;
	right: 20px;
	bottom: 0;
}

#cn-circled .cn-circled-detail-link:after {
	content: "}";
	font-size: 20px;
	margin-left: 4px;
	font-weight: 900;
	color: #DEDEDC;
	position: relative;
	top: 3px;
}

#cn-circled .cn-circled-detail-link a {
	text-decoration: none;
	border-bottom: none;
}

#cn-circled .cn-entry-single .cn-list-row,
#cn-circled .cn-entry-single .cn-list-row-alternate {
	width: 100%;
}

#cn-circled .cn-left {
	float: left;
	margin-bottom: 24px;
	/*max-width: 100%;*/
	/*width: auto;*/
}

#cn-circled .cn-entry-single .cn-left {
	float: none;
}

#cn-circled .cn-right {
	float: right;
	/*text-align: right;*/
}

#cn-circled .cn-entry-single .cn-right {
	margin-bottom: 15px;
}

#cn-circled .cn-entry-single .cn-left h2,
#cn-circled .cn-entry-single h3,
#cn-circled .cn-entry-single h4 {
	clear: none;
	margin-top: 0;
}

@media (max-width: 480px) {
	.cn-circled-single .cn-circled-thumb {
		margin: 0 auto;
		position: relative !important;
	}
	.cn-circled-single .cn-circled-content:before {
		background: none !important;;
	}
	.cn-circled-single .cn-circled-content {
		margin-left: 0 !important;
		padding: 30px 0 0 !important;
	}
	.cn-circled-single .cn-circled-contact {
		width: auto !important;
	}
}

@media only screen
and (max-width: 768px) {

	#cn-circled .cn-list-row,
	#cn-circled .cn-list-row-alternate {
		width: 100%;
	}

	#cn-circled .cn-entry-single .cn-circled-thumb {
		position: relative;
	}

	/*#cn-circled .cn-circled-contact {
		display: block;
		width: 100%;
	}*/

	/*#cn-circled .cn-circled-excerpt {
		display: block;
		margin-top: 18px;
		padding-left: 0;
		width: 100%;
	}*/

	#cn-circled .cn-left {
		float: none;
	}

	#cn-circled .cn-right {
		float: none;
		margin-top: 10px;
	}

}
